Un Farm Ville para …

Para los los obsesivos …

Para los obsesivos

Para los enamorados …

Para los enamorados

Para los melosos …

Para los melosos

Para los geeks …

Para los libres

Un Farm Ville para ti.

Que tengan un buen fin de semana!!!!

11 thoughts on “Un Farm Ville para …

  1. Tengo ubuntu, creo q la versión 9 (la que empieza con el fondo negro y rojo con un dibujito en la esquina inferior derecha, tienes una foto de ella en otra entrada). Bueno, la cuestión es que no puedo jugar al farmville en facebook, se me queda en la primera imagen y de ahi no pasa. He descargado el flash que manda, por si era problema de ello, pero me dice que ya lo tengo descargado, pero sigue sin funcionar. ¿Por qué puede suceder esto? me puedes ayudar?? muchisimas gracias

  2. la verdad es que me instalaron el ubuntu y los programas, asíq yo en un primer momento no hice nada. Puedo ver pelis ok y todo normal, excepto con los juegos del face, q no me deja acceder a ninguno. En el caso de farmville, me aparece la primera pantalla donde pone el título. Como no accede más, pulso sobre el link que pone lo de que si no lo ves bien, q pulses ahí. Y me lleva a la página del flash. Ahí elijo la versión .deb para ubuntu 8.04 y empieza como a desacargarlo, hasta q me dice que ya la tengo instalada y que si quiero reinstalarla. Le he dicho tanto q sí como q no, y sigue igual. Las demás versiones posibles que aparecen son YUM para linux, .tar.gz para linux, y .rpm para linux. Intento con ellas, pero me dice que no lee el archivo o algo así. Me parece raro porque no me falla en nada más q en los juegos del face y no encuentro cómo solucionarlo por ningún lado. Ójala puedas ayudarme, sino un vicio menos por internet, :(. Muchas gracias!!!

  3. fasy, la verdad nunca he tenido problemas para instalar el flash en ubuntu, y lo que no da problemas no se recuerda.

    Revisé mis paquetes instalados y encontré este:

    flashplugin-installer

    Flash Player

    El problema es que yo tengo la versión 9.04 y no se si existan diferencias con la que tienes instalada.

    Un saludo.

  4. Holas! he estado mirándolo y tengo los 2 paquetes que tienes tú, igual con el cuadradito verde los 2. Además tengo otro q pone flashplugin-nonfree-extrasound. En descripción pone “reproductor de flash de adobe compatible con las bibliotecas Esound y OSS”. En los que tienes tú, en lo de versión, después del 9 sigue .04.1 no? La verdad es que no entiendo de esto casi nada, y te agradezco mucho que te estés parando a leerme.

  5. alan busca la aplicación Farm Ville … y la inicias, asi creas tu granja y de inmediato empieza a buscar amigos.

    Parece que no, pero son importantes para el desarrollo del juego.

¡Me encantaría saber que opinas!

%d bloggers like this: